Subject: Ticket Assigned - Damaged item/Esc. photos/4279866
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 21 Oct 2022 17:37:49 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/Esc. photos/4279866 Farhaad                    Hi           09:21 PM, 21st Oct                     Farhaad                    I bought 1 month back dinning  table from home box           09:22 PM, 21st Oct                     Farhaad                    And it’s got fault           09:22 PM, 21st Oct                     Farhaad                    Kindly advise how I can get the help on this           09:22 PM, 21st Oct                   Alhamzi                   Hi Farhaad, thank you for contacting us. This's Alhamzi We would be happy to help you.           09:27 PM, 21st Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  Could you please share with us with the order number and with photos or video showing the issue so we can update it with our team to help you regarding this issue.           09:27 PM, 21st Oct                     Farhaad                    * File attached - 57d40e4acaf6d89feaf166.mp4 *             09:28 PM, 21st Oct                     Farhaad                             09:28 PM, 21st Oct                     Farhaad                             09:29 PM, 21st Oct                     Farhaad                    Out of 4 chair 3 chairs got fault           09:30 PM, 21st Oct                   Alhamzi                   Could you please share your Email ID so we can update you?           09:34 PM, 21st Oct                     Farhaad                    [email-masked]           09:35 PM, 21st Oct                     Farhaad                    What solution and till when I can get           09:35 PM, 21st Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4279866           09:36 PM, 21st Oct                   Alhamzi                   Our team will visit you and check and issue and do the needful. We request you to allow us some time           09:36 PM, 21st Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           09:36 PM, 21st Oct                     Farhaad                    Thanks           09:36 PM, 21st Oct                     Farhaad                    No           09:36 PM, 21st Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:37 PM, 21st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5034696